Bug 135470 - CAN-2004-0886 multiple integer overflows in libtiff
Summary: CAN-2004-0886 multiple integer overflows in libtiff
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kdegraphics
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard: impact=moderate,public=20041013
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-12 21:19 UTC by Josh Bressers
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2005-04-12 14:07:25 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:021 moderate SHIPPED_LIVE Moderate: kdegraphics security update 2005-04-14 04:00:00 UTC

Description Josh Bressers 2004-10-12 21:19:58 UTC
bug 134850 describes several integer overflows in libtiff.  kfax
contains its own internal version of libtiff which is vulnerable to
these issues.

This issue also affects RHEL2.1

Comment 1 Josh Bressers 2004-10-13 20:30:23 UTC
Removing embargo

Comment 2 Josh Bressers 2005-04-12 14:07:26 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-021.html



Note You need to log in before you can comment on or make changes to this bug.